GET
/
v3
/
contact-accounts
/
{id}
/
contacts
List contacts for an account
curl --request GET \
  --url https://api.reply.io/v3/contact-accounts/{id}/contacts \
  --header 'X-API-Key: <api-key>'
{
  "items": [
    {
      "id": 123,
      "email": "<string>",
      "firstName": "<string>",
      "lastName": "<string>",
      "title": "<string>",
      "company": "<string>"
    }
  ],
  "hasMore": true
}

Authorizations

X-API-Key
string
header
required

API key passed in the X-API-Key header

Path Parameters

id
integer
required

Account ID

Query Parameters

top
integer

Maximum number of items to return (default 25, max 1000)

skip
integer

Number of items to skip

Response

Paginated list of contacts linked to the account

items
Contact Account Contact · object[]
hasMore
boolean

Whether more items are available beyond the current page